/* $Id: ldg.css,v 1.1 2005/11/06 12:08:52 bercegeay Exp $ */

body
{
	margin: 0px;
	background-color: rgb(248,248,255);
}

#content
{
	top: 0px;
	left: 0px;
}

#title	{ 
	margin-top : 0.5em;
}
	
.menu {
	z-index : 1;
	position: absolute;
	left : 1em;
	width : 12em;
	top : 0em;
	vertical-align: text-top;
	text-align: center;
/*	margin-top: 20em;*/
	font-size: 10pt;	
}

.menulist {
	padding: 0.5em;
	background-color: rgb(200,200,255);
	border : thin solid rgb(0,0,0);
}

.maintext {     
	z-index : 1;
	margin-left: 14em;
	padding:1em;
	margin-right: 1em;
	margin-top:1em;
	right : 0em;
/*	border : thin solid rgb(0,0,0);*/
	background-color: white;
	height: auto;
	font-size: 10pt;	
}

p, ul, li, h1, h2, h3, tr, td {
	font-family: Arial, Helvetica, "Trebuchet MS", sans-serif;
}

p.maintitle {
  margin:0px;
  font-size: 48pt;
  font-weight: bolder;
  text-align: center;
}

p.subtitle {
  margin:0px;
  font-size: 18pt;
  text-align: center;
  font-style: italic;
}

h1 {
	color : rgb(0,0,139); /*darkblue ;*/
	margin-top: 1em;
	border-bottom:1px solid rgb(0,0,0);
   }
  
h2 {
  font-style: italic;
}

th {
	background-color: rgb(255,255,204);
}

ul {
	margin-top: 0em;
}

a:hover {
	background-color : rgb(164,164,255);
}    

.footer {
	z-index : 1;
	border-top:1px solid rgb(0,0,0);
	background-color:rgb(255,255,255);
	color:rgb(0,0,0);
	margin-top: 1em;
/*	bottom :0px;*/
	padding: 0.5em;
}
